.container-fluid {
  padding: 0;
}

body {
  font-family: "Open Sans";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans";
}

p {
  font-size: 1.5rem;
}

.light-blue-color {
  color: #3094fb !important;
}

a {
  color: black;
  text-decoration: none;
}

.block-title {
  font-size: 1.5em;
  font-weight: 700;
}

button.blue-gradient-big,
a.blue-gradient-big {
  display: inline-block;
  padding: 5px 0;
  width: 230px;
  max-width: 100%;
  border-radius: 35px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(3%, #2fd5fa), to(#3094fb));
  background-image: linear-gradient(90deg, #2fd5fa 3%, #3094fb 100%);
  background-position: center center;
  font-size: 19px;
  color: #ffffff;
  font-weight: 600;
  -webkit-text-decoration: none solid white;
  text-decoration: none solid white;
  text-align: center;
  border: none;
}

button.blue-gradient-big:focus,
a.blue-gradient-big:focus {
  border-style: outset;
}

.sidenav {
  height: 100%;
  width: 480px;
  position: fixed;
  z-index: 2;
  top: 0;
  left: -480px;
  background-color: white;
  overflow-x: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-box-shadow: 0 0 15px 0 grey;
  box-shadow: 0 0 15px 0 grey;
}

.sidenav #siderbar-nav-container {
  padding-top: 20px;
  position: fixed;
  left: 100px;
}

.sidenav a {
  padding: 8px 8px 8px 0;
  text-decoration: none;
  font-size: 1.1em;
  color: black;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.sidenav #sidebar-page-links {
  padding-top: 20px;
}

.sidenav #sidebar-page-links a:hover {
  color: #3094fb;
}

.sidenav #sidebar-authen-links {
  padding-top: 200px;
}

.sidenav #sidebar-authen-links a:hover {
  color: #3094fb;
}

.sidenav #sidebar-long-logo {
  font-weight: 600;
  font-size: 1.8em;
  text-align: left;
  letter-spacing: -2px;
}

.sidenav #sidebar-long-logo img {
  width: 15rem;
}

.left-bar {
  width: 60px;
  float: left;
  background-color: #262930;
  height: 100%;
  position: fixed;
  padding-left: 10px;
}

.left-bar .left-bar-logo {
  color: white;
  padding: 25px 0 30px 0;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 2px;
}

.left-bar .left-bar-logo:hover {
  cursor: pointer;
}

.left-bar .left-bar-logo span {
  color: #3094fb;
}

.left-bar #left-bar-close-btn {
  display: none;
}

.left-bar img {
  position: relative;
  left: -3;
}

.left-bar img:hover {
  cursor: pointer;
}

.left-bar .more {
  color: rgba(255, 255, 255, 0.3);
  font-size: 0.6em;
}

.site-header {
  display: none;
}

.genesis-nav-menu {
  font-size: 1.6rem;
  font-weight: 600;
}

.genesis-nav-menu .current-menu-item a {
  color: black;
  text-decoration: none;
}

.genesis-nav-menu .current-menu-item a:hover {
  color: black;
}

.genesis-nav-menu .menu-item {
  text-align: center;
  display: block;
  font-size: 1.5rem;
}

.genesis-nav-menu .navigation-home {
  font-size: 4.5rem;
  font-weight: 700;
}

.genesis-nav-menu .navigation-home a {
  text-decoration: none;
  color: black !important;
  padding-left: 0;
}

.genesis-nav-menu a {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  color: #091216;
  text-transform: uppercase;
}

.genesis-nav-menu a:hover:focus:active {
  text-decoration: none;
  color: #3094fb;
}

.genesis-nav-menu .navigation-home a {
  text-transform: none;
}

.nav-primary {
  border-bottom: none;
}

.nav-primary .wrap {
  padding-left: 20%;
  padding-right: 15px !important;
}

.nav-primary .wrap .menu > li:last-child[class="menu-item"] {
  margin: 32px 20px;
}

.nav-primary .wrap .search-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  max-width: 300px;
  border-radius: 20px;
}

.nav-primary .wrap .search-form .search-form-input {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  color: gray;
  padding: 7px;
  font-size: 14px;
}

.nav-primary .wrap .search-form input::-webkit-input-placeholder {
  color: #ddd;
}

.nav-primary .wrap .search-form input:-ms-input-placeholder {
  color: #ddd;
}

.nav-primary .wrap .search-form input::-ms-input-placeholder {
  color: #ddd;
}

.nav-primary .wrap .search-form input::placeholder {
  color: #ddd;
}

.nav-primary .wrap .search-form .search-form-submit {
  border-radius: 0;
  background-color: #ddd;
  padding: 0 10px;
}

.nav-primary .wrap .search-form .search-form-submit:hover .search-icon path {
  fill: white;
}

.nav-primary .wrap .search-form .search-icon {
  height: 12px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.site-footer {
  background-color: #262930;
}

.site-footer #footer {
  color: white;
  padding-top: 2rem;
  padding-left: 20%;
}

.site-footer #footer #footer-links a.footer-link {
  display: block;
  color: white;
  padding: 8px 0;
  font-weight: 600;
}

.site-footer #footer #footer-logo {
  font-weight: 600;
  font-size: 2em;
}

.site-footer #footer #footer-logo img {
  max-width: 15rem;
  padding-bottom: 1rem;
}

.site-footer #footer #footer-social-icons {
  text-align: left;
  padding-top: 1rem;
}

.site-footer #footer #footer-social-icons a {
  margin: 0 10px;
  font-size: 20px;
  color: white;
}

.site-footer #footer #footer-social-icons a:first-child {
  margin-left: 0;
}

.site-footer #footer #footer-social-icons a:last-child {
  margin-right: 0;
}

.site-footer #footer #footer-social-icons a,
.site-footer #footer #footer-social-icons a:active,
.site-footer #footer #footer-social-icons a:focus {
  outline: none;
  /* Works in Firefox, Chrome, IE8 and above */
}

.site-footer #footer #footer-social-icons a:hover {
  opacity: 0.7;
}

.site-footer #footer .footer-small-text {
  font-size: 1.25rem;
}

.site-footer #footer .footer-small-text a {
  color: #83a2c7;
}

.site-footer #footer .footer-small-text p {
  margin-bottom: 1.25rem;
}

.site-footer #footer #footer-small-text-notice {
  padding-top: 30px;
}

.site-footer #footer #footer-small-text-notice p {
  font-size: 1.25rem;
  line-height: 1.25;
}

.site-footer #footer #copy-right {
  padding-bottom: 50px;
}

.site-footer #footer #copy-right a {
  padding-right: 10px;
  padding-left: 10px;
}

.post-asset-link {
  display: none;
}

.post-video > a:hover,
.post-podcast > a:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  border-radius: 0.5rem;
}

.post-video > a,
.post-podcast > a {
  position: relative;
}

.post-video > a:before,
.post-video > a:after,
.post-podcast > a:before,
.post-podcast > a:after {
  content: "";
  position: absolute;
  display: block;
}

.post-video > a:before,
.post-podcast > a:before {
  background: rgba(38, 40, 45, 0.3);
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.post-video > a:after,
.post-podcast > a:after {
  z-index: 2;
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  background-size: 100%;
}

.post-video > a:after {
  background-image: url(../img/common/bg-video.svg);
}

.post-podcast > a:after {
  background-image: url(../img/common/bg-podcast.svg);
}

.post-podcast audio {
  position: absolute;
  z-index: 3;
  bottom: 5px;
  left: 5px;
  width: calc(100% - 10px);
  visibility: hidden;
  opacity: .9;
}

/*
/* Style for category page
*/

.blog-articles {
  padding-bottom: 2rem;
  padding-top: 2.5rem;
}

.blog-articles .blog-article {
  text-align: center;
  width: 97%;
  margin-right: 3%;
  padding-bottom: 5rem;
}

.blog-articles .blog-article > a {
  display: block;
}

.blog-articles .blog-article img.blog-list-thumbnail {
  width: 100%;
  height: 180px;
}

.blog-articles .blog-article img.blog-list-thumbnail:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  border-radius: 0.5rem;
}

.blog-articles .blog-article .intro-content {
  margin-top: 2rem;
  text-align: left;
  padding-left: 1rem;
  padding-right: 0;
  font-weight: 300;
  overflow: hidden;
}

.blog-articles .blog-article .intro-content h2 {
  font-size: 2.7rem;
}

.blog-articles .blog-article .intro-content p {
  margin-bottom: 1.5rem;
}

/*
/* End style for category page
*/

.post-related-posts .blog-article {
  padding-bottom: 1rem;
}

.post-related-posts .blog-article > a {
  display: block;
  background-color: #27374A;
}

.post-related-posts .blog-article img.blog-list-thumbnail {
  width: 100%;
  height: 180px;
  opacity: 0.6;
}

.post-related-posts .blog-article img.blog-list-thumbnail:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  border-radius: 0.5rem;
}

.post-related-posts .blog-article h3 {
  color: white;
}

.post-related-posts .blog-article .additional-info-icn span {
  padding-right: 0;
}

.post-related-posts .blog-article .intro-content {
  margin-top: 2rem;
}

.additional-info {
  font-size: 1.2rem;
  color: #5a5e6b;
  text-transform: uppercase;
}

.additional-info a {
  color: #5a5e6b;
}

.additional-info div {
  padding-left: 5px;
  padding-right: 5px;
}

.additional-info div:first-child {
  padding-left: 15px;
}

.additional-info .additional-info-icn span {
  padding-left: 1rem;
  padding-right: 1rem;
}

.additional-info .additional-info-icn span img {
  max-width: 20px;
}

.pagination-links {
  padding-bottom: 5rem;
}

.pagination-links .page-numbers {
  padding: 1rem 2rem;
  color: white;
  background-color: #3094fb;
  margin-bottom: 1rem;
  display: inline-block;
}

.pagination-links .page-numbers:hover {
  cursor: pointer;
}

.site-inner {
  margin-left: 20%;
  padding-top: 0;
  max-width: 1100px;
}

/*
 * Style for post
 */

.single-post {
  /* Style for post helpful section */
}

.single-post .content {
  max-width: 900px;
  float: left;
}

.single-post img.wp-post-image {
  width: 100%;
  margin-bottom: 2rem;
}

.single-post .post-top-social-share {
  padding-top: 1.5rem;
}

.single-post .post-social-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.single-post .post-social-share .sfsi_widget {
  width: 10.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.single-post .post-social-share .sfsi_widget .sfsi_wDiv {
  width: 18rem !important;
}

.single-post .post-social-share .sfsi_widget .sfsi_wDiv .sfsi_wicons {
  width: 20px !important;
  height: 20px !important;
  margin-left: 12px !important;
}

.single-post .post-social-share .post-social-count {
  position: relative;
}

.single-post .post-social-share .post-social-count img {
  width: 25px;
}

.single-post #post-like-btn,
.single-post #post-dislike-btn {
  background: white;
  color: #5a5e6b;
  border: 1px solid #5a5e6b;
  border-radius: 2rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 1.5rem;
  padding: 6px 20px;
  width: 18rem;
  margin-left: 0;
  margin-top: 1rem;
}

.single-post #post-like-btn span,
.single-post #post-dislike-btn span {
  font-weight: 600;
}

.single-post #post-like-btn {
  margin-left: 0;
}

.single-post .entry-content {
  font-size: 1.5rem;
}

.single-post .entry-content a {
  color: #3094fb;
}

.single-post .entry-content .wp-caption-text {
  text-align: left;
  font-weight: normal;
  font-size: 1.3rem;
  padding-top: 1rem;
}

.single-post .post-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.single-post .post-date div {
  color: #3f4e60;
  font-size: 1.5rem;
}

.single-post .post-categories {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.single-post .entry-title {
  font-size: 3.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.single-post .post-author {
  color: #3f4e60;
  font-weight: 300;
  font-size: 1.5rem;
  padding-bottom: 2.5rem;
}

.single-post .post-social-after-content .post-social-share {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.single-post button.btn-start-1 b {
  border-left: none;
}

.single-post .post-free-trial {
  background-color: #EDEDED;
  margin-bottom: 5rem;
  margin-top: 0;
  padding: 3rem 1rem 7rem 1rem;
}

.single-post .post-free-trial p {
  font-size: 1.5rem;
}

.single-post .post-free-trial a {
  color: white;
  font-weight: 700;
}

.single-post .comment-respond {
  margin-bottom: 0;
}

.single-post .entry-comments > h3 {
  display: none;
}

.single-post .comment-author {
  font-size: 2rem;
  font-weight: 600;
  text-transform: uppercase;
}

.single-post .comment-content,
.single-post .comment-time {
  font-size: 1.5rem;
}

.single-post .comment-content p {
  margin-bottom: 1rem;
}

.single-post .comment-meta {
  margin-bottom: 2rem;
}

.single-post .comment-meta a {
  color: #5a5e6b;
}

.single-post .comment-reply a {
  color: #3094fb;
  font-size: 1.5rem;
}

.single-post .entry-footer {
  display: none;
}

.single-post .blog-article img.blog-list-thumbnail:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  box-shadow: 0 0 0.5rem 0.4rem #F4F5F4;
  border-radius: 0.5rem;
}

.single-post .blog-article a {
  color: black;
}

.single-post .blog-article .intro-content {
  position: relative;
}

.single-post .blog-article .intro-content div.preview-post-title {
  color: white;
  font-weight: bold;
  position: absolute;
  top: -8rem;
  left: 2rem;
  font-size: 1.6rem;
  padding-right: 1rem;
  z-index: 3;
}

.single-post .blog-article .intro-content p {
  display: none;
}

.single-post .blog-article .intro-content .additional-info {
  padding-left: 2rem;
  padding-right: 1rem;
}

.single-post .input-comment .input-group-text {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-top: 15px;
  background-color: white;
}

.single-post .input-comment textarea {
  font-size: 1.8rem;
  padding-top: 1.3rem;
  border-left: none;
}

.single-post .comment-form-author,
.single-post .comment-form-email {
  padding: 1.5rem 0;
}

.single-post .comment-form-author .input-group-text,
.single-post .comment-form-email .input-group-text {
  background-color: white;
}

.single-post .comment-form-author input,
.single-post .comment-form-email input {
  height: 4rem;
  font-size: 1.8rem;
}

.single-post #commentform {
  padding-top: 2rem;
}

.single-post #commentform .form-submit input {
  border-radius: 3rem;
  margin-top: 1rem;
  background-color: white;
  color: #5a5e6b;
  border: 1px solid #5a5e6b;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 600;
  font-size: 1.5rem;
}

/*
 * End style for post
 */

.sfsi_footerLnk {
  display: none;
}

.post-loading {
  display: none;
  text-align: center;
  padding-bottom: 4rem;
}

.post-loading img {
  max-width: 50px;
}

@media only screen and (min-width: 768px) {
  .block-title {
    font-size: 1.7em;
  }

  .sidenav #siderbar-nav-container {
    left: 150px;
  }

  .sidenav #sidebar-long-logo {
    font-size: 2.5em;
  }

  .left-bar {
    width: 100px;
    padding-left: 25px;
  }

  .left-bar .left-bar-logo {
    font-size: 2.2em;
  }

  .genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
  }

  .genesis-nav-menu .navigation-home {
    padding-right: 3rem;
  }

  .nav-primary .wrap {
    padding-right: 5%;
    padding-left: 10%;
  }

  .site-footer #footer {
    padding-left: 15%;
  }

  .site-footer #footer #footer-links a.footer-link {
    padding: 13px 0;
  }

  .site-footer #footer #footer-logo {
    text-align: right;
    font-size: 2.5em;
  }

  .site-footer #footer #footer-social-icons {
    text-align: right;
  }

  .site-footer #footer #footer-small-text-notice {
    padding-top: 120px;
    padding-bottom: 35px;
  }

  .blog-articles .blog-article {
    padding-bottom: 7rem;
  }

  .site-inner {
    margin-left: 15%;
    padding-top: 4rem;
  }

  .single-post .post-social-share .sfsi_widget {
    width: 19rem;
  }

  .single-post .post-social-share .sfsi_widget .sfsi_wDiv .sfsi_wicons {
    width: 25px !important;
    height: 25px !important;
    margin-left: 30px !important;
  }

  .single-post .post-date {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .single-post .post-date div {
    float: right;
  }

  .single-post .entry-title {
    font-size: 4rem;
  }

  .single-post .post-social-after-content .post-social-share {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .single-post .post-free-trial {
    padding-top: 7rem;
    margin-top: 10rem;
    margin-bottom: 8rem;
  }

  .single-post .comment-form-author,
  .single-post .comment-form-email {
    float: left;
  }

  .single-post #commentform .comment-form-author {
    width: 49%;
    margin-right: 1%;
  }

  .single-post #commentform .comment-form-email {
    width: 49%;
    margin-left: 1%;
  }
}

@media only screen and (min-width: 992px) {
  .sidenav #sidebar-long-logo img {
    width: 24rem;
  }

  .genesis-nav-menu .navigation-home {
    padding-right: 7rem;
  }

  .nav-primary .wrap .search-form {
    margin-left: 20px;
    margin-top: 0;
  }

  .site-footer #footer #footer-logo img {
    max-width: 20rem;
  }

  .blog-articles .blog-article img.blog-list-thumbnail {
    height: 260px;
  }

  .blog-articles .blog-article .intro-content {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .post-related-posts .blog-article img.blog-list-thumbnail {
    height: 220px;
  }

  .single-post #post-like-btn,
  .single-post #post-dislike-btn {
    margin-left: 1rem;
    margin-top: 0;
  }

  .single-post .entry-content {
    font-size: inherit;
  }

  .single-post .blog-article .intro-content div.preview-post-title {
    font-size: 2rem;
    top: -9rem;
    line-height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
}

@media only screen and (min-width: 1366px) {
  button.blue-gradient-big,
  a.blue-gradient-big {
    padding: 10px 0;
    width: 300px;
  }

  .nav-primary .wrap {
    padding-left: 9%;
  }

  .nav-primary .wrap .menu > li:last-child[class="menu-item"] {
    margin-right: 0;
    float: right;
  }

  .site-footer #footer {
    padding-left: 10%;
  }

  .single-post .blog-article .intro-content div.preview-post-title {
    font-size: 2.5rem;
  }
}

@media only screen and (min-width: 1600px) {
  .nav-primary .wrap {
    padding-left: 0;
  }

  .site-footer #footer {
    padding-left: 0;
  }

  .blog-articles .blog-article img.blog-list-thumbnail {
    height: 275px;
  }

  .site-inner {
    margin-left: auto;
    max-width: 1200px;
  }
}

.blobs-container {
  display: flex;
  width: 100px;
  margin-left: -25px;
  margin-top: 15px;
}

.blob {
  background: black;
  border-radius: 50%;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
  margin: 14px 8px 15px 12px;
  height: 10px;
  width: 10px;
  transform: scale(1);
  animation: pulse-black 2s infinite;
}

.blob.red {
  background: rgba(255, 82, 82, 1);
  box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
  animation: pulse-red 2s infinite;
}

.livebox {
  background: #fe5252;
  border-radius: 3px;
  margin: 0px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 2px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 2px;
  line-height: 115%;
  height: 23px;
  margin-top: 8px;
  color: #fff;
  font-weight: bold;
  margin-left: -3px;
}

@keyframes pulse-red {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
  }
  
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
  }
  
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
  }
}

@media only screen and (max-width: 480px) {
  .blobs-container {
    margin-left: -12px;
  }

  .livebox {
    font-size: 10px;
    margin-top: 10px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    height: 18px;
  }

  .blob {
    margin-left: 6px;
  }
}